@once
	@push('scripts')
		<script>
			function initSaveForm(form, sel) {
				var form = (typeof(form) == 'undefined') ? '#form' : form;
				var selector = (typeof(sel) == 'undefined') ? '.save' : sel;
				$(selector).off().click(function(e) {
					e.preventDefault();
					var $button = $(this).find('i .fa-save').first();
					$button.removeClass('fa-save');
					$button.addClass('fa-spinner fa-spin');
					$(form).submit();
				});
			}
		</script>
	@endpush
	@php(define('LOAD_SAVE', true))
@endonce